Mailinglist Archive: opensuse-bugs (4921 mails)

< Previous Next >
[Bug 495130] rpcbind is incompatible with earlier versions of udev's nfsmount
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 7 May 2009 14:24:12 -0600 (MDT)
  • Message-id: <20090507202412.29D25245393@xxxxxxxxxxxxxxxxxxxxxx>

Jeff Mahoney <jeffm@xxxxxxxxxx> changed:

What |Removed |Added
Summary|rpmbind is incompatible |rpcbind is incompatible
|with earlier versions of |with earlier versions of
|udev's nfsmount |udev's nfsmount

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >